package com.ruoyi.mall.domain.Vo;



import java.io.Serializable;

/**
 * 学校特色介绍VO
 * @author 萌
 * @date 2023-10-18
 */

public class SchoolIntroduceVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /** 介绍类别名称 */
    private String introduceName;

    /** 介绍内容 */
    private String content;

    public String getIntroduceName() {
        return introduceName;
    }

    public void setIntroduceName(String introduceName) {
        this.introduceName = introduceName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return "SchoolIntroduceVO{" +
                "introduceName='" + introduceName + '\'' +
                ", content='" + content + '\'' +
                '}';
    }
}
